delta_common.c File Reference

Common stuff for Delta encoder and decoder. More...

`#include "delta_common.h"`
`#include "delta_private.h"`

## Functions

static void | delta_coder_end (void *coder_ptr, const lzma_allocator *allocator)
lzma_ret | lzma_delta_coder_init (lzma_next_coder *next, const lzma_allocator *allocator, const lzma_filter_info *filters)
uint64_t | lzma_delta_coder_memusage (const void *options)

## Detailed Description

Common stuff for Delta encoder and decoder.